



.middleHome .three-Col1, .middleHome .three-Col2, .middleHome .three-Col3 {width: 32%;}
.middleHome .three-Col1, .middleHome .three-Col2 {margin-right:2%}


/* topmenu */
@media (min-width:63.813em) and (max-width:64.000em) 	{ /* 1024px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 34px;}}
@media (min-width:61.938em) and (max-width:63.750em) 	{ /* 1020px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 30px;}}
@media (min-width:60.063em) and (max-width:61.875em) 	{ /* 990px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 26px;}}
@media (min-width:58.500em) and (max-width:60.000em) 	{ /* 960px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 26px;}}
@media (min-width:56.625em) and (max-width:58.438em) 	{ /* 935px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 22px;}}
@media (min-width:51.938em) and (max-width:56.563em) 	{ /* 905px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 18px;}}
@media (min-width:0) and (max-width:51.875em) 	{ /* 830px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 34px;}}


@media (min-width:0) and (max-width:64.000em) 	{ /* 1024px */	
	.feature 	{width:100%;}
	.headerMenu, .search, 
	.footerPrefix	{width:100%;padding-left:16px;padding-right:16px;}
}

@media (min-width:0) and (max-width:63.938em) 	{ /* 1023px */	
	.topnav .topmenu #menu li.top-level>a {line-height:110%;}
	
	.feature .sideBySide70-30-Col1 {position:absolute;left:-9000px;}
	.feature .sideBySide70-30-Col2 {width:100%;padding:0 16px;}
	.feature .sideBySide70-30-Col2 .wobject:nth-child(1) {width:49.2%;float:left;margin:0;}
	.feature .sideBySide70-30-Col2 .wobject:nth-child(2) {width:49.2%;float:right;}
	.linkBox {background-position: top left;background-size: contain;}	
	.linkBox h2, .linkBox p {padding-left:35%;}	
	.tagline {font-size:1.125em;}
}

@media (min-width:0) and (max-width:53.750em) { /* 860px */
	.siteMapA-Z h1 {display:block;margin-bottom:20px}
	.siteMapA-Z ul {margin-bottom:20px;}
	.siteMapA-Z li {float:left;padding:0 8px;}	

}



@media (min-width:0) and (max-width:48.000em) { /* 768px */
	.linkBox h2,
	.linkBox p {padding-left:40%;}
}

@media (min-width:0) and (max-width:47.938em) { /* 767px */
	.banner 				{padding:0;}
	#menu, .topnav,
	.headerMenuContainer	{display:none;}
	.slicknav_menu			{display:block;}
	.mobileHeaderLinks	{display:block;}	
	.slicknav_btn {
		position:absolute;
		top:0;
		right:10px;
		padding-top:24px;
		margin:0;
		}
	.topRight {
		position:absolute;
		top:0;
		right:70px;
		width:auto;
		padding-top:21px;
		padding-bottom:6px;
		}
	.icon-bars:after		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
	.banner .socialMedia {display:none;}
	.location {display:inline;font-size:0;letter-spacing:0;padding-left:20px;}
	.location br {display:none;}
	.location a:after	{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2220px%22%20height%3D%2226px%22%20viewBox%3D%220%200%208%2014%22%20style%3D%22enable-background%3Anew%200%200%208%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M4%2C0C1.791%2C0%2C0%2C1.791%2C0%2C4c0%2C2%2C4%2C10%2C4%2C10S8%2C6%2C8%2C4C8%2C1.791%2C6.209%2C0%2C4%2C0z%20M4%2C6C2.896%2C6%2C2%2C5.104%2C2%2C4s0.896-2%2C2-2s2%2C0.896%2C2%2C2%20S5.104%2C6%2C4%2C6z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
	
	.miniCart {font-size:0;padding:0;padding-left:10px;}
	.miniCart a:before {content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2012%2014%22%20style%3D%22enable-background%3Anew%200%200%2012%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M9%2C4V3c0-1.657-1.343-3-3-3S3%2C1.343%2C3%2C3v1H0v10h12V4H9z%20M3.5%2C6C3.224%2C6%2C3%2C5.776%2C3%2C5.5S3.224%2C5%2C3.5%2C5S4%2C5.224%2C4%2C5.5%20S3.776%2C6%2C3.5%2C6z%20M4%2C3c0-1.104%2C0.896-2%2C2-2s2%2C0.896%2C2%2C2v1H4V3z%20M8.5%2C6C8.224%2C6%2C8%2C5.776%2C8%2C5.5S8.224%2C5%2C8.5%2C5S9%2C5.224%2C9%2C5.5%20S8.776%2C6%2C8.5%2C6z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
	
	.phone					{display:inline;padding:0;font-size:0;margin:0;}
	.phone a					{font-size:0;display:inline-block;}
	.phone a:after 		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2222px%22%20height%3D%2226px%22%20viewBox%3D%220%200%2013.979%2014.016%22%20style%3D%22enable-background%3Anew%200%200%2013.979%2014.016%3B%22%20%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M6.939%2C9.189C6.165%2C8.557%2C5.271%2C7.705%2C4.497%2C6.744C3.953%2C6.071%2C3.473%2C5.363%2C3.969%2C4.866l-3.482-3.48%20C-0.021%2C2.02-1.146%2C5.04%2C3.675%2C9.984c5.08%2C5.211%2C8.356%2C4.096%2C8.92%2C3.51l-3.396-3.4C8.725%2C10.568%2C8.113%2C10.146%2C6.939%2C9.189z%20%20M13.82%2C11.519v-0.004c0%2C0-2.649-2.646-2.65-2.648c-0.21-0.21-0.546-0.205-0.754%2C0.002L9.455%2C9.831l3.404%2C3.408%20c0%2C0%2C0.962-0.96%2C0.961-0.961l0.002-0.001C14.043%2C12.056%2C14.021%2C11.721%2C13.82%2C11.519z%20M5.192%2C3.644V3.642%20c0.221-0.222%2C0.2-0.557%2C0-0.758V2.881c0%2C0-2.726-2.724-2.727-2.725C2.255-0.055%2C1.92-0.05%2C1.712%2C0.157L0.751%2C1.121l3.48%2C3.483%20C4.231%2C4.604%2C5.192%2C3.645%2C5.192%2C3.644z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}

	.search {border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
	.tagline {width:50%;}
	.search form {width:50%;}

	.linkBox h2, .linkBox p {padding-left:30%;}
		
	.feature .sideBySide70-30-Col2 .wobject:nth-child(1) {width:100%;float:none;margin-bottom:12px;}
	.feature .sideBySide70-30-Col2 .wobject:nth-child(2) {width:100%;float:none;}
	.middleHome .sideBySide70-30-Col1 {width: 100%;}	
	.middleHome .sideBySide70-30-Col2 {width: 100%;padding:0;}	
	
}

@media (min-width:0) and (max-width:40.000em) { /* 640px */
	.middleHome div[class^='three'] {width:100%;margin-bottom:12px;}
	.middleHome div[class^='three'] img{width:30%;float:left;margin-right:5%;}
	.middleHome div[class^='three'] .buttonContainer{display:none;}
	.footerInfo .sideBySide-Col1 {width:40%;}
	.footerInfo .sideBySide-Col2 {width:60%;}
	.simpleQuote .simpleQuoteProduct {width:100%;}

	ul.categoryLinkList,
	ul.siteMapSimple {
		margin:0;
		padding:0;
		list-style-type:none;
    	column-count: 3;
    	-webkit-column-count: 3;
    	-moz-column-count: 3;
    	column-gap: 1em;
    	-webkit-column-gap: 1em;
    	-moz-column-gap: 1em;
	}
}

@media (min-width:0) and (max-width:31.250em) { /* 500px */
	.feature .sideBySide70-30-Col2 .wobject{width:100%;float:none;}
	.footerInfo .sideBySide-Col1 {width:100%;}
	.footerInfo .sideBySide-Col1 img {display:none;}
	.footerInfo .sideBySide-Col1 h5 {display:block;}
	.footerInfo .sideBySide-Col2 {width:100%;text-align:left;}	
	.footerInfo table {float: none;}
	.footerInfo table td {padding: 3px 20px 3px 0;}
}

@media (min-width:0) and (max-width:30.000em) { /* 480px */
	.tagline {display:none;}
	.search form {width:100%;}
	.search input[type="text"]{width:70%;}
	.search .button {width:auto;}
	ul.categoryLinkList,
	ul.siteMapSimple {
		margin:0;
		padding:0;
		list-style-type:none;
    	column-count: 2;
    	-webkit-column-count: 2;
    	-moz-column-count: 2;
    	column-gap: 1em;
    	-webkit-column-gap: 1em;
    	-moz-column-gap: 1em;
	}	
	
	
	
}

@media (min-width:0) and (max-width:26.250em) { /* 420px */
	h1 {font-size: 1.750em;}
	.linkBox {background-position: bottom left;background-size: 35%;}		
	.linkBox h2 {font-size:1.375em;}
	.linkBox h2, .linkBox p {padding-left:35%;}
}

@media (min-width:0) and (max-width:25.000em) { /* 400px */
	.topRight {padding-top:12px;}		
	.slicknav_btn {padding-top:14px;}
}

@media (min-width:0) and (max-width:21.875em) { /* 350px */
	.linkBox {background-image:none !important;}		
	.linkBox h2, .linkBox p {padding-left:12px;}

}